Growlmail 1.2.2 isn't working for me...!!

krisapple

macrumors newbie
Original poster
Jul 19, 2010
4
0
I am running 10.6.4 and have tried to install growlmail 1.2.2 but it isn't working. I've tried the patch thing in the bundles folder but its just not happening.

anyone got any ideas?

:mad::mad::mad:
 

krisapple

macrumors newbie
Original poster
Jul 19, 2010
4
0
well that didn't work. I give up. I'll use Thunderbird instead...:(
 

Caleb531

macrumors 6502
Oct 17, 2009
289
0
You need to make sure of a few things before you install GrowlMail:

  1. You already installed Growl
  2. Mail isn't running

Then install GrowlMail, and run Mail (you typically have to run the target app before it shows up in Growl's prefs).